/* Typography */

a {
    text-decoration: none;
}

h1, .h1 {
	line-height: 1;
}

h2 {
	line-height: 1;
}

.volunteer ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
.volunteer ::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
.volunteer :-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
.volunteer :-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}

.uppercase, 
.search-label, 
a.theme-button, input[type="submit"].wpcf7-form-control.wpcf7-submit, 
.cat-links a, 
h1, .h1, 
.overlay h2, 
h2.entry-title a {
	text-transform: uppercase;
}

.text-align-centre, 
input.search-field, 
.volunteer input.wpcf7-form-control.wpcf7-text, 
.volunteer input.wpcf7-form-control.wpcf7-email {
	text-align: center;
}